body {
	text-transform: none;
	padding: 0px;
	background-color: #FF6600;
	scrollbar-face-color:#FFDD88;
	scrollbar-track-color:#FF6600;
	scrollbar-arrow-color:#FF6600;
	scrollbar-highlight-color:#FFDD88;
	scrollbar-shadow-color:#FFDD88;
	scrollbar-3dlight-color:#FF6600;
	scrollbar-darkshadow-color:#FF6600;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	color: #000000;
}
#contents {
	padding: 20px;
	margin: 0px auto;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FF6600;
	border-right-color: #FF6600;
	border-bottom-color: #FF6600;
	border-left-color: #FF6600;
	background-color: #FFFFFF;
	position: relative;
	width: 640px;
}
a {
	color: #0099CC;
	text-decoration: underline;
}
a:hover {
	color: #0099CC;
	text-decoration: none;
}
#title {
	width: 600px;
	border-top-width: thick;
	border-right-width: 0px;
	border-bottom-width: thick;
	border-left-width: 0px;
	border-top-color: #FF9900;
	border-right-color: #FF9900;
	border-bottom-color: #FF9900;
	border-left-color: #FF9900;
	border-top-style: double;
	border-right-style: none;
	border-bottom-style: double;
	border-left-style: none;
	padding: 0px;
}
#contentsSL {
	position: absolute;
	padding: 20px;
	margin: 0px auto;
	width: 640px;
	top: 0;
	left: 0;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FF6600;
	border-right-color: #FF6600;
	border-bottom-color: #FF6600;
	border-left-color: #FF6600;
	background-color: #000000;
	color: #FFFFFF;
	background-image: url(../../_image/soullink_backpanel.gif);
}
hr {

	border-top: 1px solid #FFCC66;
	border-right: 1px solid #FF6600;
	border-bottom: 1px solid #FF6600;
	border-left: 1px solid #FFCC66;
	height: 3px;
	color: #FFFFFF;
	margin: 0px;
}
.now {
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	color: #339966;
}
.sizeSmallBold {
	font-size: 10px;
	font-weight: bold;
}
.backWhite {
	background-color: #FFFFFF;
	padding: 5px;
	vertical-align: top;

}
table {
	font-size: 12px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
img {
	border: 0px none;
}
.sizeSmall {
	font-size: 10px;
	font-weight: normal;
}
th {
	background-color: #FF6600;
	font-weight: normal;
	color: #FFFFFF;
	text-align: left;
}
h1 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 16px;
	font-weight: bold;
	margin: 0px;
	padding: 4px 2px 2px 8px;
	color: #FFFFFF;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 6px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFCC66;
	border-right-color: #FFCC66;
	border-bottom-color: #FFCC66;
	border-left-color: #FFCC66;
	background-image: url(../_image/back_h1.gif);
	text-align: left;
}
h2 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	font-weight: bold;
	margin: 1px;
	padding: 2px 2px 1px 4px;
	color: #FFFFFF;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 4px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #00CCFF;
	border-right-color: #00CCFF;
	border-bottom-color: #00CCFF;
	border-left-color: #00CCFF;
	text-align: left;
	background-image: url(../_image/back_h2.png);
	background-repeat: no-repeat;
}
.colorYellow {
	color: #FFFF66;
}
.colorRed {
	color: #FF0000;
}
li {
	list-style-type: square;
	margin: 6px 0px 6px 6px;
}
